<resources>
    <string name="facebook_application_id">909255492910771</string>
    <string name="fb_login_protocol_scheme">fb909255492910771</string>

    <string name="app_name">CuchitaApp</string>
    <string name="bienvenido">BIENVENIDO</string>
    <string name="cuchita">Cuchita</string>

    <string name="tituloIniciar">Iniciar Sesión</string>
    <string name="usuario">Correo o Nombre de Usuario</string>
    <string name="nomUsuario">Nombres</string>
    <string name="apeUsuario">Apellidos</string>
    <string name="nickName">Nombre de Usuario</string>
    <string name="correoUsuario">Correo</string>
    <string name="tituloRegistrar">Registrar</string>
    <string name="continuar">Continuar</string>
    <string name="subirFoto">¡Sube una foto!</string>
    <string name="dni">Ingrese su DNI</string>
    <string name="numCelular">Ingresa Num de Celular</string>
    <string name="necesito">NECESITO</string>
    <string name="ofrezco">OFREZCO</string>
    <string name="passwordUsuario">Contraseña</string>
    <string name="btnConectar">CONECTARSE</string>
    <string name="lblTextNombreEmpresa">¿Como se llama tu tienda o como te reconocerán?</string>
    <string name="qAnunciar">¿Quieres Anunciar?</string>
    <string name="slogan">COMPRA VENDE HAZ NEGOCIOS</string>

    <!-- Plane Basico -->

    <string name="basico1">Licencia de la aplicación para 1 tienda</string>
    <string name="basico2">Sesión de administración más 2 empleados</string>
    <string name="basico3">2 Espacios de anuncio</string>
    <string name="basico4">3 Fotos de descripción de tiendas y productos</string>
    <string name="precioBasico">Pagar S/. 99.00</string>

    <!-- Plane Estandar -->

    <string name="estandar1">Licencia de la aplicación para 2 tiendas</string>
    <string name="estandar2">Sesión de administración más 5 empleados</string>
    <string name="estandar3">3 Espacios de anuncio</string>
    <string name="estandar4">6 Fotos de descripción de tiendas y productos</string>
    <string name="estandar5">Destacar en posición por debajo de los Premium</string>
    <string name="estandar6">Subir 1 video comercial de descripción de tienda cuchita Web</string>
    <string name="estandar7">Cuchita Web</string>
    <string name="precioEstandar">Pagar S/. 149.00</string>

    <!-- Plane Premium -->

    <string name="premium1">Licencia de la aplicación para tiendas ilimitadas</string>
    <string name="premium2">Sesión de administración más empleados ilimitados</string>
    <string name="premium3">5 Espacios de anuncio</string>
    <string name="premium4">Publicidad mediante flayers(Asegurado 1 vez al día)</string>
    <string name="premium5">10 Fotos de descripción de tiendas y productos</string>
    <string name="premium6">Destacar en primeras posiciones</string>
    <string name="premium7">Subir 2 videos comerciales de descripción de tienda</string>
    <string name="premium8">Exportar estadisticas y logistica de las tiendas a excel</string>
    <string name="premium9">Cuchita Web</string>
    <string name="precioPremium">Pagar S/. 199.00</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_contacto_principal">contactoPrincipal</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>

</resources>